* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    width: 100vh;
    height: 100vh;
    background: #9796f0;
    /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #fbc7d4, #9796f0);
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #fbc7d4, #9796f0);
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    display: flex;
    margin: auto;
   

}
h1 {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    color: white;
    font-size: 50px;
    margin-top: 40px;
}

h1 img {
    width: 100px;
    height: 100px;
}
button {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    background-color: #e0b0d0;
    border: none;
    border-radius: 60px;
    -webkit-border-radius: 60px;
    -moz-border-radius: 60px;
    -ms-border-radius: 60px;
    -o-border-radius: 60px;
    padding: 5px 20px;
    color: white;
    font-size: 15px;
    font-weight: bold;
     box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;;
     margin-top: 10px;
     margin-left: 50px;
     margin-bottom: 40px;
     cursor: pointer;
}

button img {
    width: 40px;
}

.note{
    width: 300px;
    height: 300px;
    background-color: #fbc7d4;
    margin-left: 100px;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
    position: relative;
    margin-bottom: 20px;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;

}

 .nav{
    background-color: blueviolet;
    width: 300px;
    height: 40px;
    display: flex;
    justify-content: flex-end;
    padding: 1rem;
    
}
.nav i{
color: white;
margin-right: 10px;
font-size: 17px;
cursor: pointer;
}
.nav i:hover{
  scale: 1.1;
}


 textarea{
    border: transparent;
    width: 100%;
    height: 80%;
    background-color: transparent;
    resize: none;
    font-size: 20px;
    padding: 20px;
}
textarea:focus{
    outline: 0;
}